## astlib 0.11.8

=== requirements.txt ===
--index-url https://pypi.python.org/simple/

sphinx_epytext
numpy
astropy
scipy
matplotlib
-e .
