## astlib 0.8.0

=== debian/changelog ===
astlib (0.8.0-4) unstable; urgency=low

  * Push standards-version to 3.9.7 (no changes)
  * Update VCS fields in d/control
  * Add d/u/metadata
  * Depend on astropy by default: pyfits of obsolete now
  * Recommend python-pil instead of depending on it

 -- Ole Streicher <olebole@debian.org>  Thu, 10 Mar 2016 14:52:03 +0100

astlib (0.8.0-3) unstable; urgency=medium

  [ Scott Kitterman ]
  * Build for all supported python3 versions. Closes: #809436
    - Change build-dep on python3-dev to python3-all-dev

 -- Ole Streicher <olebole@debian.org>  Mon, 04 Jan 2016 17:18:39 +0100

astlib (0.8.0-2) unstable; urgency=low

  * Depend on python-pil instead of python-imaging

 -- Ole Streicher <olebole@debian.org>  Fri, 24 Jul 2015 08:42:46 +0200

astlib (0.8.0-1) unstable; urgency=low

  * Initial release. Closes: #777600

 -- Ole Streicher <olebole@debian.org>  Sat, 07 Feb 2015 13:36:40 +0100
