=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#
# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1
export PYBUILD_NAME = astlib

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs CHANGE_LOG

override_dh_installdocs:
	dh_installdocs -A README RELEASE_NOTES
