## astlib 0.9.2

=== debian/changelog ===
astlib (0.9.2-1build1) artful; urgency=medium

  * No change rebuild to drop Python 3.5 support.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 04 Aug 2017 18:47:40 +1200

astlib (0.9.2-1) unstable; urgency=low

  * New upstream version 0.9.2
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Mon, 10 Jul 2017 15:59:52 +0200

astlib (0.9.1-2) unstable; urgency=low

  * Fix outdated Exception syntax for Python 3. Closes: #866542

 -- Ole Streicher <olebole@debian.org>  Fri, 30 Jun 2017 09:20:35 +0200

astlib (0.9.1-1) unstable; urgency=low

  * Add ASCL-Id to d/u/metadata
  * New upstream version 0.9.1
  * Rediff patches
  * Push Standards-Version to 4.0.0. No changes

 -- Ole Streicher <olebole@debian.org>  Tue, 27 Jun 2017 22:07:48 +0200
