=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                python3-all-dev,
                python3-pkg-resources,
                swig
-Standards-Version: 3.9.7
+Standards-Version: 4.0.0
 Homepage: http://astlib.sourceforge.net/
 Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/astlib.git
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/astlib.git
