## astlib 0.10.0

=== debian/changelog ===
astlib (0.10.0-1) unstable; urgency=medium

  * Update VCS fields to use salsa.d.o
  * New upstream version 0.10.0
  * Push Standards-Version to 4.1.3. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Mon, 05 Mar 2018 09:03:32 +0100

astlib (0.9.3-1) unstable; urgency=low

  * New upstream version 0.9.3
  * Rediff patches
  * Push Standards-Version to 4.1.2. Change URLs to https

 -- Ole Streicher <olebole@debian.org>  Tue, 12 Dec 2017 10:33:28 +0100
