=== debian/control ===
--- 
+++ 
@@ -11,10 +11,10 @@
                python3-all-dev,
                python3-pkg-resources,
                swig
-Standards-Version: 4.0.0
-Homepage: http://astlib.sourceforge.net/
-Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/astlib.git
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/astlib.git
+Standards-Version: 4.1.3
+Homepage: https://astlib.sourceforge.net/
+Vcs-Git: https://salsa.debian.org/debian-astro-team/astlib.git
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/astlib
 
 Package: python-astlib
 Architecture: any
