=== debian/rules ===
--- 
+++ 
@@ -12,4 +12,4 @@
 	dh_installchangelogs CHANGE_LOG
 
 override_dh_installdocs:
-	dh_installdocs -A README RELEASE_NOTES
+	dh_installdocs -A README
