## astlib 0.10.1

=== debian/changelog ===
astlib (0.10.1-1build1) cosmic; urgency=medium

  * No-change rebuild to build for python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 28 Jun 2018 06:52:53 +0000

astlib (0.10.1-1) unstable; urgency=low

  * New upstream version 0.10.1. Rediff patches
  * Push Standards-Version to 4.1.4. No changes needed
  * Push compat to 11

 -- Ole Streicher <olebole@debian.org>  Fri, 27 Apr 2018 10:51:48 +0200
