=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: astlib
 Section: python
 Priority: optional
-Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Gijs Molenaar <gijs@pythonic.nl>, Ole Streicher <olebole@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
                dh-python,
                libwcstools-dev,
                python-dev,
@@ -11,7 +11,7 @@
                python3-all-dev,
                python3-pkg-resources,
                swig
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: https://astlib.sourceforge.net/
 Vcs-Git: https://salsa.debian.org/debian-astro-team/astlib.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/astlib
