## astlib 0.10.2

=== debian/changelog ===
astlib (0.10.2-2) unstable; urgency=low

  * Remove Python 2 package

 -- Ole Streicher <olebole@debian.org>  Thu, 13 Dec 2018 09:01:36 +0100

astlib (0.10.2-1) unstable; urgency=medium

  * New upstream version 0.10.2. Rediff patches
  * Push Standards-Version to 4.2.1. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Sun, 26 Aug 2018 13:59:52 +0200
