=== debian/control ===
Source: astlib
Section: python
Priority: optional
Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Gijs Molenaar <gijs@pythonic.nl>, Ole Streicher <olebole@debian.org>
Build-Depends: debhelper (>= 11),
               dh-python,
               libwcstools-dev,
               python3-all-dev,
               python3-pkg-resources,
               swig
Standards-Version: 4.2.1
Homepage: https://astlib.sourceforge.net/
Vcs-Git: https://salsa.debian.org/debian-astro-team/astlib.git
Vcs-Browser: https://salsa.debian.org/debian-astro-team/astlib

Package: python3-astlib
Architecture: any
Depends: python3-astropy,
         python3-matplotlib,
         python3-numpy,
         python3-scipy,
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Recommends: python3-pil
Description: General Python3 tools for astronomy
 astLib is a set of Python3 modules that provides some tools for research
 astronomers. It can be used for astronomical plots, some statistics, common
 calculations, coordinate conversions, and manipulating FITS images with World
 Coordinate System (WCS) information through PyWCSTools - a simple wrapping of
 WCSTools by Jessica Mink. PyWCSTools is distributed (and developed) as part
 of astLib.
