## astlib 0.11.3

=== debian/changelog ===
astlib (0.11.3-1) unstable; urgency=medium

  * New upstream version 0.11.3. Closes: #946146

 -- Ole Streicher <olebole@debian.org>  Wed, 04 Dec 2019 17:09:52 +0100

astlib (0.11.2-1) unstable; urgency=low

  * New upstream version 0.11.2. Rediff patches
  * Push Standards-Version to 4.4.1. No changes needed
  * Push compat to 12. Remove d/compat
  * Add gitlab-ci yml file

 -- Ole Streicher <olebole@debian.org>  Thu, 28 Nov 2019 13:51:49 +0100
