=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Gijs Molenaar <gijs@pythonic.nl>, Ole Streicher <olebole@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                libwcstools-dev,
                python3-all-dev,
                python3-pkg-resources,
                swig
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Homepage: https://astlib.sourceforge.net/
 Vcs-Git: https://salsa.debian.org/debian-astro-team/astlib.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/astlib
