## astlib 0.11.4

=== debian/changelog ===
astlib (0.11.4-1build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:18:42 +0100

astlib (0.11.4-1) unstable; urgency=low

  * New upstream version 0.11.4. Rediff patches
  * Push Standards-Version to 4.5.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Fri, 14 Feb 2020 08:30:18 +0100
