=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3-all-dev,
                python3-pkg-resources,
                swig
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://astlib.sourceforge.net/
 Vcs-Git: https://salsa.debian.org/debian-astro-team/astlib.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/astlib
