## astlib 0.11.5

=== debian/changelog ===
astlib (0.11.5-1) unstable; urgency=medium

  * New upstream version 0.11.5
  * Rediff patches
  * Push Standards-Version to 4.5.1. No changes needed
  * Add "Rules-Requires-Root: no" to d/control
  * Push dh-compat to 13
  * Change README file name
  * Update hompage URL and d/u/metadata

 -- Ole Streicher <olebole@debian.org>  Wed, 20 Jan 2021 16:12:18 +0100
