## astlib 0.11.7

=== debian/changelog ===
astlib (0.11.7-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 17 Mar 2022 19:19:39 +0000

astlib (0.11.7-1) unstable; urgency=medium

  * New upstream version 0.11.7
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Mon, 16 Aug 2021 08:35:35 +0200
