=== debian/control ===
--- 
+++ 
@@ -3,16 +3,17 @@
 Priority: optional
 Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Gijs Molenaar <gijs@pythonic.nl>, Ole Streicher <olebole@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                libwcstools-dev,
                python3-all-dev,
                python3-pkg-resources,
                swig
-Standards-Version: 4.5.0
-Homepage: https://astlib.sourceforge.net/
+Standards-Version: 4.5.1
+Homepage: https://pypi.org/project/astLib/
 Vcs-Git: https://salsa.debian.org/debian-astro-team/astlib.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/astlib
+Rules-Requires-Root: no
 
 Package: python3-astlib
 Architecture: any
