## astlib 0.11.8

=== debian/changelog ===
astlib (0.11.8-1) unstable; urgency=medium

  * Change upstream source location to github
  * New upstream version 0.11.8
  * Rediff patches
  * Push Standards-Version to 4.6.1. No changes needed

 -- Ole Streicher <olebole@debian.org>  Fri, 19 Aug 2022 09:03:43 +0200
