=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: astlib
+Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
+Uploaders: Gijs Molenaar <gijs@pythonic.nl>,
+           Ole Streicher <olebole@debian.org>
 Section: python
 Priority: optional
-Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
-Uploaders: Gijs Molenaar <gijs@pythonic.nl>, Ole Streicher <olebole@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                libwcstools-dev,
                python3-all-dev,
                python3-pkg-resources,
                swig
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/astlib
+Vcs-Git: https://salsa.debian.org/debian-astro-team/astlib.git
 Homepage: https://pypi.org/project/astLib/
-Vcs-Git: https://salsa.debian.org/debian-astro-team/astlib.git
-Vcs-Browser: https://salsa.debian.org/debian-astro-team/astlib
 Rules-Requires-Root: no
 
 Package: python3-astlib
