=== debian/rules ===
--- 
+++ 
@@ -13,4 +13,4 @@
 	dh_installchangelogs CHANGE_LOG
 
 override_dh_installdocs:
-	dh_installdocs -A README
+	dh_installdocs -A README.rst
