=== debian/changelog ===
astlib (0.11.10-2) unstable; urgency=medium

  * Amend use_system_wcstools.patch to also include <wcstools/wcs.h> in
    the generated wcscon_wrap.c file (closes: #1066320).

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 13 Apr 2024 14:21:14 +0300

astlib (0.11.10-1) unstable; urgency=medium

  * New upstream version 0.11.10
  * Rediff patches
  * Update project homepage (Closes: #974694)

 -- Ole Streicher <olebole@debian.org>  Thu, 19 Oct 2023 11:26:04 +0200

astlib (0.11.9-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Avoid pypi.org in Homepage field.

  [ Ole Streicher ]
  * New upstream version 0.11.9
  * Rediff patches
  * Push Standards-Version to 4.6.2. No changes needed
  * New build dependency python3-setuptools

 -- Ole Streicher <olebole@debian.org>  Thu, 12 Oct 2023 18:39:59 +0200
