=== debian/control ===
--- 
+++ 
@@ -9,11 +9,12 @@
                libwcstools-dev,
                python3-all-dev,
                python3-pkg-resources,
+               python3-setuptools,
                swig
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/astlib
 Vcs-Git: https://salsa.debian.org/debian-astro-team/astlib.git
-Homepage: https://pypi.org/project/astLib/
+Homepage: https://astlib.readthedocs.io
 Rules-Requires-Root: no
 
 Package: python3-astlib
