## astlib 0.12.0

=== debian/changelog ===
astlib (0.12.0-2build2) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 13:01:31 +0000

astlib (0.12.0-2build1) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 21:45:00 +0000

astlib (0.12.0-2) unstable; urgency=medium

  * Team upload.
  * Drop dependency on python3-pkg-resources (Closes: #1083304)

 -- Alexandre Detiste <tchet@debian.org>  Wed, 29 Jan 2025 12:27:04 +0100

astlib (0.12.0-1) unstable; urgency=medium

  * New upstream version 0.12.0
  * Rediff patches
  * Push Standards-Version to 4.7.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Sat, 03 Aug 2024 18:50:23 +0200
