=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/astLib-$1\.tar\.gz/ \
  https://github.com/mattyowl/astLib/tags .*/v?(\d\S+)\.tar\.gz
