=== debian/changelog ===
astlib (0.13.1-1) unstable; urgency=medium

  [ Alexandre Detiste ]
  * finish Py2 -> Py3 transition

  [ Phil Wyett ]
  * Convert 'd/watch' to version 5 format.
  * Remove no longer needed 'Rules-Requires-Root: no'. Now is default behavior.
  * Add hardening for C/CPP elements.
  * 'debian/copyright' changes...
  * Update 'Standards-Vesrion' to 4.7.2, no changes required.

  [ Ole Streicher ]
  * New upstream version 0.13.1
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Fri, 24 Oct 2025 11:11:00 +0200
