=== debian/control ===
--- 
+++ 
@@ -8,14 +8,12 @@
                dh-python,
                libwcstools-dev,
                python3-all-dev,
-               python3-pkg-resources,
                python3-setuptools,
                swig
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/astlib
 Vcs-Git: https://salsa.debian.org/debian-astro-team/astlib.git
 Homepage: https://astlib.readthedocs.io
-Rules-Requires-Root: no
 
 Package: python3-astlib
 Architecture: any
