=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,10 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
-#
-# Uncomment this to turn on verbose mode.
+
+# Uncomment the line below to turn on debhelper verbose mode.
 #export DH_VERBOSE=1
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 export PYBUILD_NAME = astlib
