## astlib 0.13.2

=== debian/changelog ===
astlib (0.13.2-1) unstable; urgency=medium

  * New upstream version 0.13.2
  * Rediff patches
  * Push Standards-Version to 4.7.3, no changes needed

 -- Ole Streicher <olebole@debian.org>  Thu, 19 Feb 2026 22:45:17 +0100
