=== debian/control ===
Source: astlib
Standards-Version: 4.7.3
Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders:
 Gijs Molenaar <gijs@pythonic.nl>,
 Ole Streicher <olebole@debian.org>,
Section: python
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 libwcstools-dev,
 python3-all-dev,
 python3-setuptools,
 swig,
Vcs-Browser: https://salsa.debian.org/debian-astro-team/astlib
Vcs-Git: https://salsa.debian.org/debian-astro-team/astlib.git
Homepage: https://astlib.readthedocs.io

Package: python3-astlib
Architecture: any
Depends:
 python3-astropy,
 python3-matplotlib,
 python3-numpy,
 python3-scipy,
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Recommends:
 python3-pil,
Description: General Python3 tools for astronomy
 astLib is a set of Python3 modules that provides some tools for research
 astronomers. It can be used for astronomical plots, some statistics, common
 calculations, coordinate conversions, and manipulating FITS images with World
 Coordinate System (WCS) information through PyWCSTools - a simple wrapping of
 WCSTools by Jessica Mink. PyWCSTools is distributed (and developed) as part
 of astLib.
